/* フォームが見やすくなるかもしれない（仮）CSS */
@import "sample_form.css";

/* tooltip */
*[data-toggle="tooltip"] {
	cursor:help;
}
a[data-toggle="tooltip"], button[data-toggle="tooltip"] {
	cursor:pointer;
}

/*デバプリの調節*/
.fuelphp-dump {
    margin: 50px 0 0 220px;
}

/*管理画面タイトルの調節*/
.navbar.navbar-inverse a.navbar-brand{
    background: none;
    max-width: 100%;
    min-width: 300px;
}
.login h1.login-header {
	margin-top:0;
	padding:0;
}

/* ログイン画面 */
.login {
	position:relative;
}

.form-control[disabled], 
.form-control[readonly],
fieldset[disabled] .form-control {
    background: #edf0f5;
    opacity: 1.0 !important;
    filter: alpha(opacity=100) !important;
}

/* 上書き */
.checkbox-inline + .checkbox-inline {
    margin-left: 0px;
    margin-right: 10px;
}

/* 追加 */
.checkbox-inline:first-child {
    margin-right: 10px;
}

div.tree ul ul
{
    display:none;
}
div.tree > ul
{
    padding:0px;
}
div.tree ul li
{
    list-style: none;
}
div.tree ul label
{
    cursor: pointer;
    display:block;
    border:1px solid #EEE;
    padding:5px 5px 5px 10px;
    margin:5px 5px 5px 0;
    border-radius:5px;
}
div.tree input[type=radio]
{
    margin-left:0;
}

.jstree-selected-label
{
    height:auto;
    min-height: 24px;
}